
/* STYLES TO MATCH CKEDITOR ******************************** */

h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}

h1 {
	font-size:26px;
	margin: 10px 0px;
}
h2 {
	font-size:18px;
	margin: 10px 0px;
}
h3 {
	font-size:18px;
	margin: 10px 0px;
}
h4 {
	font-size:16px;
	margin: 10px 0px;
}
p {
	font-size:14px;
	margin: 0px 0px 10px 0px;
}

ul, ol {
	font-size:14px;	
	padding-left:40px;
}

/* LANDING PAGE *********************************************** */

#landingarch {
    padding-top: 34px;
    margin: auto;
    width: 70%;
}

/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
  clear: both;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}

/* STRUCTURAL ELEMENTS *********************************** */

body {
	background: #FFF;
	color: #455560;
	font-family:'HelveticaNeueW01-Thin';
}
/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
	width: 990px;
	margin:auto;
}

header {
	width: 100%;
	min-height: 160px;
	background: #fff;
}
.tagline {
	width: 100%;
	text-align: center;
	padding: 40px;
	background: #e87424;
}

.tagline p {
	font-size: 1.8em;
	color: #FFF;
	font-family:'HelveticaNeueW01-ThinEx_710288';
}

/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
	display: block;
	max-width: 300px;
	float: left;
	margin-top: 20px;
}

.social {
	float: right;
	margin-top: 59px;
}

.social img {
	display: inline-block;
	margin-right: 10px;
	opacity: .2;
}

.contact_info {
	width: 328px;
	margin-top: 20px;
	float: right;
	text-align: center;
	font-family:'Eurostile W01 Extended';
	font-size: 18px;
}

.contact_info_inner {
	width: 100%;
	height: 36px;
	margin-top: 10px;
	padding: 9px 0px;
	background: url(../../images/quote_button.png) no-repeat;
	color: #FFF;
}

.contact_info a {
	text-decoration: none;
}
.contact_info a:hover {
	text-shadow:0px 0px 10px #fff;
}
.contact_social {
	float:right;
	display:block;
	height:30px;
	margin:0;
	padding:18px 10px 0 0;
}
.contact_social img {
	width:21px;
	height:21px;
}
.contact_social a {
	display:inline-block; opacity:0.3;
}
.contact_social a:hover {
	opacity:0.6;
}






.featured {
	position: relative;
	width: 100%;
	clear: both;
}

.content {
	width: 100%;
}

/* 4 x PANEL STYLES */

.menu-block {
	float:left;
	display: inline-block;
	vertical-align: top;
	width:24%;
	margin: 80px 1% 80px 0px;
}

.menu-block:nth-child(4) {
    margin-right: 0%;
}
.img-block {
	border: 1px solid #E9E9E9;
	padding: 5px;
	margin-bottom: 10px;
}

/* 3 x PANEL STYLES
.menu-block {
	float:left;
	display: inline-block;
	vertical-align: top;
	width: 31%;
	margin: 80px 3% 80px 0px;
}

.menu-block:nth-child(3) {
	margin-right: 0%;
} 
.img-block {
	border: 1px solid #E9E9E9;
	padding: 10px;
	margin-bottom: 10px;
}

*/

.menu-block p {
	display: block;
	padding: 10px 10px 0px 10px;
	font-family:'HelveticaNeueW01-Thin';
	line-height: 1.6em;
}

.menu-block .button {
	display: block;
	margin: 20px 10px 10px 10px;
	padding: 10px 0px;
	background: #e87424;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	font-family:'HelveticaNeueW01-Thin';
}



/*footer {
	width: 100%;
	padding: 40px;
	text-align:center;
	clear: both;
	background: #E9E9E9;
	font-family:'HelveticaNeueW01-Thin';
}*/
footer {
	width: 100%;
	text-align:left;
	background-color:#3e3e3e;
	clear: both;
	color:#666;
}
footer p, footer a {
	color:#666;
	line-height: 30px;
}
footer .inner {
	min-height: 100px;
	padding:20px;
	margin:auto;
}
footer .clear {
  display: block;
  clear: both;
}
.logo_footer {
	display: block;
	float: right;
	padding:0px 0px 30px 0;
}

/* LAYOUT ELEMENTS *********************************************** */

.w20_left {
	width: 20%;	
	float: left;	
}

.w30_left {
	width: 30%;	
	float: left;	
}

.w40_left {
	width: 40%;	
	float: left;	
}

.w45_left {
	width: 45%;	
	float: left;	
}

.w50_left {
	width: 50%;
	float: left;	
}

.w60_left {
	width: 60%;	
}

.w70_left {
	width: 70%;	
	float: left;	
}

.w80_left {
	width: 80%;	
}

.w100_left {
	width: 100%;	
}

.w20_right {
	width: 20%;	
	float: left;	
}

.w30_right {
	width: 30%;	
	float: left;	
}

.w40_right {
	width: 40%;	
	float: left;	
}

.w45_right {
	width: 45%;	
	float: left;	
}

.w50_right {
	width: 50%;
	float: left;	
}

.w60_right {
	width: 60%;	
}

.w70_right {
	width: 70%;	
	float: left;	
}

.w80_right {
	width: 80%;	
}

.w100_right {
	width: 100%;	
}

.w20_inline {
	width: 20%;	
	display: inline-block;
	vertical-align: top;
}

.w30_inline {
	width: 30%;	
	display: inline-block;
	vertical-align: top;
}

.w40_inline {
	width: 40%;	
	display: inline-block;
	vertical-align: top;
}

.w45_inline {
	width: 45%;	
	display: inline-block;
	vertical-align: top;
}

.w50_inline {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.w60_inline {
	width: 60%;	
	display: inline-block;
	vertical-align: top;
}

.w70-inline {
	width: 70%;	
	display: inline-block;
	vertical-align: top;
}

.w80_inline {
	width: 80%;	
	display: inline-block;
	vertical-align: top;
}

.w100_inline {
	width: 100%;	
	display: inline-block;
	vertical-align: top;
}

/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
input[type=number],
textarea {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 11px 10px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 98% 8px;
	color:#c7cbd0;
}

.button {
	margin: 0;
	padding: 10px 20px;
	color: #7d7d7d;
	display: block;
	text-align: center;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e5e5e5));
	background: -moz-linear-gradient(top,  #f7f7f7,  #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie8 */
	border: 1px solid #d5d5d5;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 0px 1px 1px #fff;
	text-decoration: none;
}

.button:hover {
	border: 1px solid #aaa;
	color: #5d5d5d;
}
.placeholder {
	color: #c7cbd0;
}

